BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	background-color: #FFFFFF;
	border:0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	background: #ffffff;
	border-bottom-color: #0033FF;
}
a:link {color: #0000FF;}
a:visited {color: #0000FF;}
a:active {color: #0000FF;}



a:hover {
	color:#FF0000;
	text-decoration: none;
	border: 0;
}

table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	border: 0;
	background-color: #FFF;
	vertical-align: top;
}
.Style100 {
	font-size: 10px;
	color: #FFF;
	text-decoration: none;

}

.Style01 {font-size: 8px ; color: #89837f}
.Style02 {font-size: 10px ; color: #89837f}
.Style03 {font-size: 12px ; color: #89837f}
.Style04 {font-size: 14px ; color: #89837f}
.Style05 {font-size: 16px ; color: #89837f}
.Style06 {font-size: 24px ; color: #89837f}
.Style07 {font-size: 8px;	color: #000}

.Style11 {font-size: 10px ; color: #89837f ;font-weight: bold}
.Style12 {font-size: 10px ; color: #89837f ;font-weight: bold}
.Style13 {font-size: 12px ; color: #89837f ;font-weight: bold}
.Style14 {font-size: 14px ; color: #89837f ;font-weight: bold}
.Style15 {font-size: 16px ;	color: #89837f ;font-weight: bold;	vertical-align: middle;}
.Style16 {font-size: 24px ; color: #89837f ;font-weight: bold}
.Style17 {font-size: 20px ; color: #89837f ;font-weight: bold}

.Style21 {font-size: 10px ; color: #89837f ; font-style: italic}
.Style22 {font-size: 10px ; color: #89837f ; font-style: italic}
.Style23 {font-size: 12px ; color: #89837f ; font-style: italic}
.Style24 {font-size: 14px ; color: #89837f ; font-style: italic}
.Style25 {font-size: 16px ; color: #89837f ; font-style: italic}
.Style26 {font-size: 24px ; color: #89837f ; font-style: italic}

.Style31 {font-size: 10px ; color: #89837f ; font-style: italic ;font-weight: bold}
.Style32 {font-size: 10px ; color: #89837f ; font-style: italic ;font-weight: bold}
.Style33 {font-size: 12px ; color: #89837f ; font-style: italic ;font-weight: bold}
.Style34 {font-size: 14px ; color: #89837f ; font-style: italic ;font-weight: bold}
.Style35 {font-size: 16px ; color: #89837f ; font-style: italic ;font-weight: bold}
.Style36 {font-size: 24px ; color: #89837f ; font-style: italic ;font-weight: bold}

.Style37 {color: #0000FF}
.Style38 {color: #FF0000;	font-weight: bold;	font-size: 14px;}
.Style39 {font-size: 16px ; color: #00000f ; font-style: bold ;font-weight: bold}
.Style40 {font-size: 14px ; color: #00000f ; font-style: bold ;font-weight: bold}
.Style41 {font-size: 12px ; color: #00000f ; font-style: bold ;font-weight: bold}
.Style42 {font-size: 17px ; color: #0000FF ; font-style: bold ;font-weight: bold}


html, body {
	width: 100%;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#total {
	margin:0;
	width:1000px;
	height:1000px;
	z-index:1;
	top: 0px;
	right: 0px;
}
div#gauche {
	float:left;
	width:220px;
	height:650px;
}
div#logo {
	width:200px;
	height:70px;
	background-color:#FFFFFF;
}
div#Logo-T { 
	width:200px;
	height:100px;
	background-color:#FFFFFF;
}
div#essentiel {
	width:220px;
	height:800px;
	background-color:#FFFFFF;
	border-color:#b6b6b6;
}
div#pied_page {
	z-index:1
	clear:both;
	width:218px;
	height:30px;
	background-color:#CEDDE4;
	border-bottom:1px solid #b6b6b6;
	border-right:1px solid #b6b6b6;

	}
div#droit {
	vertical-align:bottom;
	float:left;
	width:780px;
	height:1000px;
	background-color:#FFF;
}
div#slogan {
	vertical-align:bottom
	z-index:1;
	width:780px;
	height:30px;
	background-color:#FFF;
	border-bottom:1px solid #b6b6b6;
	border-color:#b6b6b6;
	border-bottom-style: solid;
	vertical-align: sub;
}
div#menu-haut {
	width:1009px;
	height:35px;
	margin-top:2px;
	background-color:#FFF;
	border-bottom:3px solid #02339C;
	border-color:#02339C;
	vertical-align: middle;
	border-right:0px solid #b6b6b6;
}	
div#util {
	width:780px;
	height:970px;
	background-color:#FFFFFF;
}
